UAD Plug-Ins

Welcome to UA Support
How can we help?

Pro Tools & UAD Plug-In Compatibility

1. Latest News
2. Initializing AAX 64 for Windows
3. Pro Tools Cross-Platform Compatibility with UAD plug-ins
4. New UAD AAX 64 Features with Pro Tools 11 and Later
5. General Pro Tools Usage Information
6. Frequently Asked Questions

Latest News

  • Important: Pro Tools 12 (released March 23, 2015) requires UAD v8 or higher. When using earlier versions of UAD software with Pro Tools 12, the UAD plug-in interfaces are not visible.
  • With Pro Tools 10.3.10 (or higher) and Pro Tools 11.2 (or higher), sessions are cross-platform compatible between Mac and Windows. See below for details.
  • UAD Powered Plug-Ins can be used with Pro Tools RTAS and AAX 64 on both Mac and Windows. For optimum results, thelatest UAD software is recommended.
  • AAX 64 UAD Plug-Ins are available in UAD v7.7.0 and higher (Windows) and UAD v7.5.0 and higher (Mac OS X).

 

Initializing AAX 64 for Windows

Important: To use Pro Tools 11 or Pro Tools 12 with UAD AAX 64 plug-ins under Windows and UAD v8 software, the following steps are required. The procedure must be performed each time an updated version of UAD software is installed (once for UAD v8.0.0, once for future UAD releases, etc):

1. Install the UAD v8.0.0 software software. Be sure to restart the computer after installation.
2. Open the Pro Tools application. The UAD AAX 64 plug-ins are automatically scanned during launch.
3. Click "No" when Pro Tools displays a message indicating some UAD AAX plug-ins failed to load. This message can be safely dismissed.
4. After all plug-in scans are complete, QUIT Pro Tools. The UAD AAX 64 plug-ins are now properly initialized and ready for use the next time Pro Tools is opened.

If Pro Tools is not quit after the initial plug-in scan, Pro Tools AAE error -14018 and/or other anomalies may occur.

 

Pro Tools Cross-Platform Compatibility with UAD plug-ins

Pro Tools sessions containing UAD plug-ins are cross-platform compatible between Mac and Windows systems when using Pro Tools 12, Pro Tools 11.2, and Pro Tools 10.3.10. With these versions it is possible to:

  • Load any Mac or Windows Pro Tools session containing UAD plug-ins (RTAS or AAX 64 format) into Pro Tools 10.3.10, 11.2, or 12 on Mac or Windows
  • Load any Mac or Windows Pro Tools plug-in settings (.tfx preset files) via "Import Settings..." in Pro Tools' Preset menu
    Note: To keep a preset that is imported from a different platform, choose "Save Settings As..." from Pro Tools' Preset menu

Note: Cross-platform compatibility is available only when using Pro Tools 10.3.10 and 11.2 (or higher).

 

New UAD AAX 64 Features with Pro Tools 11 and Later

  • AudioSuite support (offline processing for audio clips)
  • Offline bounce support (faster than realtime bounce to disk)
  • Multi-mono support (adjust independent settings for multi-channel tracks)

 

General Pro Tools Usage Information

These general notes apply to all UAD versions higher than 5.2.0.

  • We recommend all UAD users upgrade to Pro Tools 9 or higher for automatic delay compensation ("ADC") functionality.
  • Follow Avid's guidelines when installing PCIe cards. Avid recommends installing Pro Tools cards in the first available
    (lowest-numbered) PCIe slots and other cards such as UAD-2 in next available (higher-numbered) slots.
    Consult Avid's documentation for details.
  • The Pro Tools 9 automatic delay compensation engine has a maximum compensation limit. Some UAD plug-ins (e.g., Precision Multiband, Ampex ATR-102) that have particularly high latencies due to internal upsampling and other design characteristics may contribute to exceeding the engine's maximum capacity.
    Workaround: To avoid exceeding ADC capacity, use these plug-ins on the master fader (their intended application) where delay compensation is not an issue.
  • An audio glitch may occur when using the Effect Bypass control in the Pro Tools plug-in toolbar with UAD plug-ins.
    Workaround: Use the bypass/power control in the UAD plug-in interface instead.
  • AudioSuite is compatible under AAX 64 only. AudioSuite is incompatible under RTAS.

Frequently Asked Questions

AAX 64: Please see our AAX 64 Blog for AAX 64 FAQs.

RTAS: Please see our Pro Tools Enhancements Blog for RTAS FAQs and a related video.

Have more questions? Submit a request

Comments